<!DOCTYPE html>
<html lang="fr">
<head>
    <title>Paiement - RHL19</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../static/css/hivernales.css" rel="stylesheet" media="screen">
    <link href="../static/css/wafer.css" rel="stylesheet" media="screen">
    
<link rel="icon" type="image/vnd.microsoft.icon" sizes="16x16 24x24 32x32 48x48 64x64" href="../static/img/favicon/favicon.ico">

    
</head>
<body>
    
<nav class="navbar navbar-expand-sm navbar-dark bg-dark wafer-visible">
  <div class="container">
    
    <button type="button" class="navbar-toggler navbar-toggler-right"
            data-toggle="collapse" data-target="#wafer-navbar-collapse"
            aria-controls="wafer-navbar-collapse" aria-expanded="false"
            aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    

    
    <a class="navbar-brand" href="../index.html">RHL19</a>
    

    <div class="collapse navbar-collapse" id="wafer-navbar-collapse">
      
      <ul class="navbar-nav mr-auto">
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Infos pratiques
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="../lieu/index.html">
                Lieu
            </a></li>
            
            <li><a class="dropdown-item" href="../hebergement/index.html">
                Hébergement
            </a></li>
            
            <li><a class="dropdown-item" href="../activites-exterieures/index.html">
                Activités extérieures
            </a></li>
            
            <li><a class="dropdown-item" href="../photos-videos/index.html">
                Photos et vidéos
            </a></li>
            
            <li><a class="dropdown-item" href="index.html">
                Paiement
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item"><a class="nav-link" href="../schedule/index.html">
            Programme
        </a></li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Soutiens
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="../finances/index.html">
                Budget
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Médias
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
            <li><a class="dropdown-item" href="https://confs.hivernal.es/">
                Conférences
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Éditions précédentes
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://2018.hivernal.es/">
                RHL 2018
            </a></li>
            
            <li><a class="dropdown-item" href="https://2017.hivernal.es/">
                RHL 2017
            </a></li>
            
            <li><a class="dropdown-item" href="https://2016.hivernal.es/">
                RHL 2016
            </a></li>
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
          </ul>
        </li>
        
      
      </ul>
      
      
      <ul class="navbar-nav float-md-right">
        
        
        <li class="nav-item"><a class="nav-link" href="../accounts/login/index.html">
            Inscription / Connexion
        </a></li>
        
        
      </ul>
      
    </div>
  </div>
</nav>

    

    <div id="main" class="container">
      <div class="row">
        <div id="main-content" class="col-md-10">
        
<div>
  <h2 id="participation-financiere-aux-rencontres-hivernales-du-libre">Participation financière aux Rencontres Hivernales du Libre</h2>
<h3 id="prix-libre">Prix libre</h3>
<p>Vous payer le prix que vous pensez juste par rapport à ce qu&rsquo;on vous propose et à vos moyens. Les prix indiqués dans votre &ldquo;tableau de bord&rdquo; sont une estimation du coût de votre visite pour l&rsquo;organisation (hors boissons). Si vous payez moins, l&rsquo;organisation paye une partie de votre visite. Il est aussi possible de payer plus, pour soutenir les personnes qui n&rsquo;ont pas les moyens mais qui veulent aussi participer et encourager l’édition suivante.</p>
<h3 id="moyens-de-paiement">Moyens de paiement</h3>
<p>Afin de pouvoir payer rapidement nos fournisseurs, nous aimerions qu&rsquo;un maximum de paiements soient faits avant l&rsquo;événement !</p>
<h3 id="par-virement-bancaire">Par virement bancaire</h3>
<p>L’événement étant organisé par Swisslinux.org, vous avez la possibilité de verser l&rsquo;argent sur le compte de l&rsquo;association:</p>
<p><code>CH76 0900 0000 1729 1156 0</code></p>
<p>Merci de prendre sur place une copie de l&rsquo;ordre.</p>
<h3 id="en-liquide-sur-place">En liquide sur place</h3>
<p>Il est possible de payer sur place à l&rsquo;organisateur, merci de prévoir le montant le plus juste possible. Un reçu vous sera remis.
Un bancomat est à disposition dans le village.</p>
<p>D&rsquo;avance merci!</p>
  
</div>

        </div>
        <div id="sponsors" class="col-md-2">
            
<div id="wafer-sponsors">
    <h4>Parrains</h4>
    
    
    
    
        <div>
            <h3 class="package">★★★☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/logo-infomaniak.svg"
                                 alt="Infomaniak"
                                 title="Infomaniak" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/13934438.png"
                                 alt="Infraly"
                                 title="Infraly" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/SNN-Logomark_3nL9YFE.png"
                                 alt="SwissNeutral.net"
                                 title="SwissNeutral.net" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">★★☆☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/Liip_Logo_green.png"
                                 alt="Liip"
                                 title="Liip" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
    
        <div>
            <h3 class="package">Organisation</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/swisslinux.png"
                                 alt="Swisslinux.org"
                                 title="Swisslinux.org" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
</div>

        </div>
      </div>
    </div>
    <script src="../static/js/hivernales.js"></script>
    
</body>
</html>
